/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01463.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a40735700c3e24f14212f5e05a2aa9cdf",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00155_source.html",
"a00215.html#a43699c2808f5af751e7fb62720e9f9b2",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00407.html",
"a00467.html#ga74001d5fb6cc2788210770519eceed7d",
"a00515.html#a59240b3f40177e5187f3f194f624f0f8",
"a00530.html#ga91f25d546637f075de3958a25928b687",
"a00572.html#aa0acc8476d79019e12bb3eab3702a352",
"a00638.html#a43688b647ec1d869b5cc21361eb518f4",
"a00644.html#a17a313115cc0544fe7e513f98f47ded1",
"a00662.html#aca416b8ca946ce57a11078246d92d0a2",
"a00752.html#a33dea3d1f940a9406ce03398d8c84248",
"a00821.html#a5ac34a6bab37cfb496fcc8b34ff84fb1",
"a00863.html#a33dfd4738cb5f6a36c599abe13f64380",
"a00872.html#a709d0df4742fd3c616594650edaed6d5",
"a00974.html#a76f6cbf29b1b8d57762cce1ed9bd01a8ad1e39d5a03b2603328b50ada20730bd0",
"a00995.html#a6143e325d1c18bbdf4f7dd37e8f98f04",
"a00995.html#af39147097bb98866e4c471aeffce7c08",
"a01067.html#a5db667ca0b94af42402fc30ce35ea95e",
"a01160.html#ab56f9a7efa7e1392c145cc40f7c18c4d",
"a01465.html#ga00aba91be56a04a7a200f932b507c4f2",
"a01483.html#gad065507b1d170a56e1ee2c77251554a3",
"a01484.html#gab5a419c3673c284962634894e9c1fc20",
"a01491.html#ga9567942c4ccb9bf8a98cc8bf9e0dd37b",
"a01509.html#ga92aecc13151c6b58598e3dd9e54064b7",
"a01675.html",
"a01743.html#a1fc6befdd003acbc0719d9867974107b",
"a01771.html#a640ec7f58a1e7e8422287971ea5cf37a",
"a01819.html#a55acf106c98106e68dfb1e475176624b",
"a02063.html#a51cd8c6721f963f8bf1c5474c628b70a",
"a02067.html#af5d7cb50fa76db60f695e4d490b1ecb3",
"a02075.html#a55c3406610bedc51adf69c5bf5e91f87",
"a02231.html#a97bbce263691c62883e167468880c1bf",
"a02371.html#ac2e7af405085785cf3005e4989c8fcb8",
"a02451.html#a2df2f94bd90df762b00304dbd6a355ca",
"a02455.html#a8a099fe4d893ccbd86e6dc96a44e3135",
"a02459.html#ad68f400e3dfbd99d07ebf5fdef8c72e6",
"a02467.html#acf5b180196f3fbcfd8ef2066fdb91f77",
"a02475.html#a36867b4686f15a66df5c472b2d3fa67e",
"a02483.html#ab1268dc45f0682f612da8e1c6fd7b0ac",
"a02551.html#a0a37903f8f44321e734f5b33ef86bec9",
"a02579.html#aaac3e6aeba1795bb0032253d19756ac4",
"a02743.html#a7bbd70fc18dec0738c597029b785ae2e",
"a02891.html#a0df49e1d36d718c41c33afb4b12df740",
"a03483.html#a671e96d7aebfc596bbcd16a1e7a6fa62",
"a04679.html#ae5f6b86b98b17e2ba39243ca8eaf4ee1",
"a04823.html#a429d3f58d511d2d6016d6fd352b1cf05",
"a05163.html#adb32652c63b9f836ff3b251836a50e4d",
"a05211.html#acda690006956a82c0cc436f5509c4f26",
"a05607.html",
"a05719.html#a313e257005803e2f19d126085241a200",
"a05851.html#a69acbf246475f065d6648303e452fd4d",
"a05907.html#a11e40e753bfcc987db52294dc0c99878",
"a05923.html#ad5c6efb9e8be0613aee87070a24098ef",
"a05983.html#a11391168c5b28260580b93009b4c2d23",
"a06027.html#af44ce7bb919fb96793abbfbc96616c72",
"a06363.html#ad10a2b0da58b4c962318277f3103ba65",
"a06439.html",
"a06507.html#a9d04cd9d735ce6dfdaf4f4fe7a4b674a",
"a06887.html#a3cd6beee13821bec2c8942875328a503",
"a07295.html#a324886a22cb72cde0af6454fe2c317d4",
"a07331.html#aa453821f9b3b8666764d4e6bbd5d091c",
"a07643.html#a27c37221dec91844c7a72cb9dc28441d",
"a07747.html#a3f6568813bbdefbd94cbde64e3e45366",
"a07755.html#adbb7e90f8d6bece7f9ffb6b76c9ab081",
"a07807.html#ac8cd2027e2ab0d1ce646adfbc5c3630e",
"a07975.html#af7462d071f233a22c952a40a71057d18",
"a08039.html#ac563e7804340b706c3efeca91157585b",
"a08587.html#a35549c42f7afcdf7d4ed0c561d100d86",
"a08639.html#a0ee820218a8e43841a84d866dc94f1e3",
"a08727.html#a010cb5ee2eb97cb2291cdc2bb36701f1",
"a08795.html#a5e4e42313c77cf22cd26e226c21a2bf7",
"a08835.html#aadde2fc883be085fc4588c1ef442cd3d",
"a08867.html#a9526e7688edd9c4e6f343340d833dfcf",
"a08879.html#afa2079c27df56f0583f8c35f27e79cd0",
"a08891.html#adfafea942172189105e9bc2f99c08b45",
"a08923.html#acef5a8b8e637796cbb74b2897dd527c7",
"a09035.html#a85e4838b777eeb2172890927292fff7e",
"a09111.html#ad0a7a83944a186fff928d13d2efd0eee",
"a09183.html#ad907337549df2e1a3c3dbca8e0693dba",
"a09235.html#a852cbf5cdc8d46c438c9f78ea24cab90",
"a09399.html#a63d5cc3dfce9c02f30dd7c4cc468d157",
"a09567.html",
"a09775.html#aadbdaa413e30497cff91798fceace02f",
"a09823.html#a9bbbade402cd5ef3295cb57843fb15e3",
"a10099.html#a5f7e19fcb7081501ee50aae38d478e61",
"a10167.html#aee8b26a4a7a2fe9197ad4ac2928ed437",
"a10327.html#ae1283355554c11b6ce2d3dacc9e6cba0",
"a10503.html#a302c1351bc786389c441810f4fe4abb6",
"a10659.html#a51cd8c6721f963f8bf1c5474c628b70a",
"a10731.html#a7e46a73ca7a4bf8f3e3faa6033f0ff3a",
"a11079.html#a77b4a2a4569089618989393950c9410a",
"a11231.html",
"a11515.html#af855ad424a2d4d74caf2dd750c2697b3",
"a11607.html#ac32e582411d9a54df32664ae054dde65",
"a11663.html#a8e7cfb3a7d3d444a22e0fc23a760dd3a",
"a11791.html#a2ca2dbf03812c1500e1674d15803f8ae",
"a11863.html#ac2ede1766369aa68f26a983f2f2ff321",
"a11919.html#a5e54693963a935204a91430d3c2ef2aa",
"a11955.html#af593fd755666ddb62d8e0503c91fc09a",
"a12003.html#a23ea236b72a1cf5c89554f61dcefc3e5",
"a12079.html#a3bdc6e2badbc8b67dc8d8c64e8eb510b",
"a16582.html#accd1f0474e27ac049f4b7e71afa39eea",
"a16600.html",
"a16774.html",
"a16930_source.html",
"a17110.html",
"a17224.html#ga3445f852af7198a29cbead299f39348c",
"a17326.html#a0ce76a37af250c1eda81c6364892355d",
"functions_vars_d.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';